# 模型唯一标识
modelCode = 626
# 模型名称
modelName=umt5_pytorch                    
# 模型描述
modelDescription=开源免费可商用的预训练多任务语言模型可用于关键词提取, 翻译,摘要等。
# 应用场景
appScenario=推理,训练,金融,教育,政府,科研,制造,能源,广媒
# 框架类型
frameType=pytorch
